// JavaScript Document 
function $a(id,tag){
var re=(id&&typeof id!="string")?id:document.getElementById(id);
if(!tag){return re;}
else{return re.getElementsByTagName(tag);}
}
function movec(){
var o=$a("bd1lfimg");
var oli=$a("bd1lfimg","dl");
var oli_parent = oli[0].parentNode;
var clone_left = oli[oli.length - 1].cloneNode(true);
var clone_right = oli[0].cloneNode(true);
oli_parent.insertBefore(clone_left, oli[0]);
oli_parent.appendChild(clone_right);
var dnow_limit = oli.length - 3;
var left_scroll=$a("sLeft");
var right_scroll=$a("sRight");	
var oliw=oli[0].offsetWidth;
var ow=o.offsetWidth-2;
var dnow = 1;
var olf=oliw-(ow-oliw+10)/2;o["scrollLeft"]=olf+(dnow*oliw);
var extime;
oli[dnow+1].className="show";
//var wwww=setInterval(uu,3000);
left_scroll.onclick=function(){
oli[dnow+1].className="";
if (dnow <= 0) {
dnow = dnow_limit;	
}
else {
dnow--;
}
oli[dnow+1].className="show";
mv();
}
right_scroll.onclick=function(){
oli[dnow+1].className="";
if (dnow >= dnow_limit) {
dnow = 0;	
}
else {
dnow++;
}
oli[dnow+1].className="show";
mv();
}
function mv(){
clearInterval(extime);
//clearInterval(wwww);
extime=setInterval(bc,15);
//wwww=setInterval(uu,3000);
}
function bc(){
var ns=((dnow*oliw+olf)-o["scrollLeft"]);
var v=ns>0?Math.ceil(ns/10):Math.floor(ns/10);
o["scrollLeft"]+=v;
if(v==0){
clearInterval(extime);
oli[dnow+1].className="show";
v=null;}
}
function uu(){
if(dnow<oli.length-3){oli[dnow+1].className="";
dnow++;
oli[dnow+1].className="show";
}
else{oli[dnow+1].className="";dnow=0;oli[dnow+1].className="show";}
mv();
}
}